Subject: Re: another newbie mount question
From: "Larry Hall (RFK Partners, Inc)" <[email-masked]>
To: "Noel L Yap" <[email-masked]>
Cc: "[email-masked]" <[email-masked]>
Date: Fri, 08 Oct 1999 09:56:55 -0400

At 08:47 AM 10/8/99 -0400, you wrote:
>Am I able to mount a directory existing on a Solaris machine?  I'd like to do
>something like the following:
>mount sun-machine:/home/nyap //y
>
>After playing around with some mount commands and df'ing, it looks like the
>mount worked, but I can't ls or cd the mounted directory.
>
>Thanks,
>Noel
>
>

mount on Cygwin is really just for mapping known drives or UNC paths in the
Windows environment to UNIX/POSIX style paths.  If you want to map a 
different machine's directory into a Cygwin path, you need to have the 
capability to reach that machine and path in Windows first (through samba,
NFS, whatever).  If you can do this, then you can either use UNC paths or
map the remote path to a drive and mount that using Cygwin mount.

Larry Hall                              [email-masked]
RFK Partners, Inc.                      http://www.rfk.com
118 Washington Street                   (508) 893-9779 - RFK Office
Holliston, MA 01746                     (508) 893-9889 - FAX
                                        (508) 560-1285 - cell phone

--
Want to unsubscribe from this list?
Send a message to [email-masked]